// 设置Rem,高度除以5
function setRem() {
  // let htmlWidth = document.documentElement.clientWidth || document.body.clientWidth
  const htmlHeight = document.documentElement.clientHeight || document.body.clientHeight
  const htmlDom = document.getElementsByTagName('html')[0]
  console.log('height')
  htmlDom.style.fontSize = htmlHeight / 48 + 'px'
}
setRem()
window.onresize = function() {
  setRem()
}
